Improve redandancy
Closed, ResolvedPublic2 Story Points

Description

Dan is out. Spend some time thinking about what we should be working on in his absence.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 8:21 PM
Ironholds set Security to None.Oct 30 2015, 2:08 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

So it seems like the big thing we can work on right now (I mean, that we're not) is the user satisfaction stuff. With Readership planning on launching a quicksurvey on the portal I've reached out to Moiz to see if this means the damn thing is stable.

mpopov added a subscriber: mpopov.Oct 30 2015, 11:35 PM

I am teaching Bayesian statistics to Oliver on Monday. I have a minimum viable presentation up: https://github.com/bearloga/wmf_presents/tree/master/presentations/lessons/teaching_bayes2bae

Going to wrap it up this weekend or Monday morning.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 5 2015, 5:19 PM
Deskana triaged this task as Normal priority.Dec 3 2015, 3:11 AM
Deskana closed this task as Resolved.
Deskana added a subscriber: Deskana.